package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenuleveltranPKDTO implements Serializable {

    private static final long serialVersionUID = 226763083940301L;

    private Integer menucode;

    private Integer levelcode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public Integer getLevelcode() {
    return levelcode;
    }

        public void setLevelcode(Integer levelcode) {
    this.levelcode = levelcode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

}